## octave-pdb 1.0.7

=== DESCRIPTION ===
Name: PDB
Version: 1.0.7
Date: 2009-05-06
Author: Teemu Ikonen
Maintainer: Teemu Ikonen
Title: PDB protien database
Description: Reads and display PDB-files from the Brookhaven protein databank
Depends: octave (>= 2.9.7)
License: GPL version 2 or later
Url: http://octave.sf.net

=== src/Makefile ===
all: 
	mkoctfile creadpdb.cc

clean: ; -$(RM) *.o core octave-core *.oct *~

=== debian/changelog ===
octave-pdb (1.0.7-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571863)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes required

 -- Thomas Weber <tweber@debian.org>  Fri, 29 Apr 2011 23:28:07 +0200

octave-pdb (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Use octave-pdb.docs for installation of documentation files, following the
    change in octave-pkg-dev 0.7.1 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 00:28:07 +0100

octave-pdb (1.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #482618)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 18:58:17 +0200

=== debian/control ===
Source: octave-pdb
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/pdb
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-pdb.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-pdb.git

Package: octave-pdb
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Suggests: rasmol
Description: process files from protein databank in Octave
 This package contains function for reading and displaying PDB-files
 from the Brookhaven protein databank in Octave, a scientific
 computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/pdb-([\d.]+)\.tar\.gz\?download
